RubyGems Navigation menu

faraday-gzip 1.0.0

Faraday plugin to automatically set compression headers (GZip, Deflate, Brotli) and decompress the response.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 2.0.1 - January 02, 2024 java (7 ko)
  2. 2.0.1 - January 02, 2024 (7 ko)
  3. 2.0.0 - July 21, 2023 java (7 ko)
  4. 2.0.0 - July 21, 2023 (7 ko)
  5. 1.0.0 - December 27, 2022 java (7 ko)
  6. 1.0.0 - December 27, 2022 (7 ko)
Voir toutes les versions (8)

Dépendances de Runtime (2):

faraday >= 1.0
zlib ~> 2.1

Dépendances de Development (8):

bundler ~> 2.0
rake ~> 13.0
rspec ~> 3.0
rubocop ~> 1.32
rubocop-rspec ~> 2.11
simplecov ~> 0.22

Propriétaires:

Pushed by:

Auteurs:

  • Ilya Krukowski

Total de contrôle SHA 256:

f22b9d8259390d5fa2bd8bf65bfd9fbd724ac215d6358c115371e4e4f0bd10af

Total de téléchargements 1 805 491

Pour cette version 590 872

License:

MIT

Version de Ruby requise: >= 2.6, < 4

New versions require MFA: true

Version published with MFA: true

Liens: